Space Invaders Get Even

Discussion in 'Wii - Hacking' started by BiscuitCookie, Dec 12, 2008.

  1. BiscuitCookie
    OP

    BiscuitCookie GBAtemp Fan

    Member
    330
    0
    Feb 8, 2008
    Netherlands
    Netherlands, Gelderland
    So I installed S.I. G.E. (PAL) on my pal wii and wanted to play it but al it does is reboot to the wii menu.
    I also tried updating to 3.4 and it didn't help and also tried reinstalling it on 3.4 also no help.
     
  2. screamq3

    screamq3 GBAtemp Regular

    Member
    188
    0
    Nov 23, 2008
    tell us a bit more mate, modchip?softchip etc..
     
  3. BIG MOE

    BIG MOE ๔*๖ LORD BIG MOE ™

    Member
    1,253
    0
    Oct 19, 2008
    Syria
    Wiiland Hills

    installing Wad on 3.4 ?? updating to 3.4 to run a Wad ???
     
  4. DjoeN

    DjoeN Captain Haddock!

    Member
    5,118
    1,475
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    LOL, that is OH so stupid! updatiung to 3.4 for a not working WAD.
     
  5. BIG MOE

    BIG MOE ๔*๖ LORD BIG MOE ™

    Member
    1,253
    0
    Oct 19, 2008
    Syria
    Wiiland Hills

    I'm just trying to find out if he actually did update to 3.4 for that wad !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     
  6. Edgedancer

    Edgedancer Director of Moon based operations

    Member
    2,642
    37
    Oct 2, 2006
    Canberra
    I am pretty sure that some of the games need to have a certain IOS installed to get the games to work. That happened when I did not update to 3.3E when Dr Mario was released. Updating fixed it for me but I am not so sure about 3.4...
     
  7. IronMask

    IronMask Official WiiStuntman First to Test ciosCorp!

    Member
    850
    0
    Sep 21, 2008
    United States
    Somewhere in USA
    Works fine on NTSC-U 3.2u Starfalled Wii.
     
  8. BiscuitCookie
    OP

    BiscuitCookie GBAtemp Fan

    Member
    330
    0
    Feb 8, 2008
    Netherlands
    Netherlands, Gelderland
    I will try downgrading and install starfall
    I'll report if it has worked
     
  9. El-Grosso

    El-Grosso GBAtemp Regular

    Member
    137
    0
    Aug 13, 2007
    When I couldn't get any wads working on my wii, I updated to 3.4. That made it work, so then I downgraded back to 3.2, and everything was fine.

    Strange how it doesn't work after you upgraded though. :s
     
  10. BiscuitCookie
    OP

    BiscuitCookie GBAtemp Fan

    Member
    330
    0
    Feb 8, 2008
    Netherlands
    Netherlands, Gelderland
    I downgraded back to 3.2E and installed starfal
    Still no effect
     
  11. Valgreen

    Valgreen GBAtemp Regular

    Member
    297
    0
    Nov 22, 2008
    Canada
    ive had this issue before on a friends wii i modded. check which IOSs you have installed. under noobwarrior's tutorial this is also talked about. i believe it is ios 35, 37 you may need. try installing those IOS's and see if this helps.

    see this thread as well

    http://gbatemp.net/index.php?showtopic=114373&st=135